summaryrefslogtreecommitdiffstats
path: root/.local/bin
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-02-08 20:04:11 -0500
committerLuke Smith <luke@lukesmith.xyz>2020-02-08 20:04:11 -0500
commit8bc63d87973334e4a86f8000063a54c257c30d59 (patch)
tree12797fcd413c78ef0686d41dbe98f5963ac20d80 /.local/bin
parent6c200b8850faf51a4d594b3148d3f3913149822b (diff)
downloadeibhear-8bc63d87973334e4a86f8000063a54c257c30d59.tar.gz
eibhear-8bc63d87973334e4a86f8000063a54c257c30d59.tar.zst
eibhear-8bc63d87973334e4a86f8000063a54c257c30d59.zip
news icon moved to script
Diffstat (limited to '.local/bin')
-rwxr-xr-x.local/bin/statusbar/news2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/statusbar/news b/.local/bin/statusbar/news
index b7ca1a7..a8842ad 100755
--- a/.local/bin/statusbar/news
+++ b/.local/bin/statusbar/news
@@ -14,4 +14,4 @@ case $BLOCK_BUTTON in
<b>Note:</b> Only one instance of newsboat (including updates) may be running at a time." ;;
esac
- cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print $1}' | sed s/^0$//g)$(cat ~/.config/newsboat/.update 2>/dev/null)"
+ cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print "📰 " $1}' | sed s/^0$//g)$(cat ~/.config/newsboat/.update 2>/dev/null)"